@charset "utf-8";
.form_conteudo {
	max-width: 600px;
	/* [disabled]background-color: #F99; */
	margin-right: auto;
	margin-left: auto;
}
.form_conteudo .box {
	background-color: #f7f7f7;
	border: 1px solid #e9e9e9;
	padding: 10px;
}
.form_conteudo .box .legenda{
	background-color: #4285f4;
	color: #FFF;
	font-size: 16px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

form .asterisco{
	/* [disabled]font-size: 18px; */
	font-weight: bold;
	color: #C00;
	/* [disabled]background-color: #FF9; */
	/* [disabled]line-height: 16px; */
}

form .obs_obrigatorio {
	font-size: 14px;
	/* [disabled]font-style: italic; */
	color: #C00;
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-bottom: 5px; */
	text-align: left;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #D6D6D6; */
	/* [disabled]margin-bottom: 10px; */
	/* [disabled]background-color: #FCF; */
}

.grupo_input {
	
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	
/*	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;*/
	/* [disabled]border: 1px solid #F60; */
}

form .grupo_input ~ .grupo_input  {
	/* [disabled]margin-top: 10px; */
}
form label {
	font-size: 14px;
	color: #8889A4;
	padding-bottom: 2px;
	/* [disabled]background-color: #CCC; */
	/* [disabled]white-space: nowrap; */
}
form .label_ativa {
	color: #0066FF;
}

form label .obs_input{
	/* [disabled]font-size: 14px; */
	/* [disabled]color: #FFCC00; */
	/* [disabled]padding-bottom: 2px; */
}


form .linha  {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	/* [disabled]border: 1px solid #E6E6E6; */
	/* [disabled]background-color: #FCF; */
}
form .linha .campo_input   {
	border: 1px solid #B3C1D0;
	border-radius: 3px;
	box-shadow: inset 0px 0px 2px 1px #D7DDFB;
	background-color: #FFF;
	font-size: 16px;
	flex: 1 1 auto;
	align-self: stretch;
	padding-top: 3px;
	padding-bottom: 3px;
	min-height: 40px;
	/* [disabled]line-height: 40px; */
	/* [disabled]min-width: 30px; */
	min-width: 5%;
	max-width: 100%;
	/* [disabled]position: relative; */
}
form .linha .campo_input:focus {
	border: 1px solid #06F;
	box-shadow: none;
}
form .linha .invalid {
	border: 1px solid #F00 !important;
	box-shadow: 0px 0px 3px 0px #F00 !important;
}
form .linha .invalid_label {
	color: #f00;
}
form .linha input , form .linha textarea     {
	padding-left: 4px !important;
	resize: vertical;
}
form .linha .campo_radio_checkbox {
	/* [disabled]min-height: 30px;
*/
	height: 20px !important;
	width: 20px !important;
	position: relative;
	vertical-align: middle;
	_margin-right: 5px;
	border-radius: none;
	box-shadow: none;
	flex: 1 1 auto;
	align-self: stretch;
}
form .linha .input-preenchido {
	border: 1px solid #0C0;
}
form .linha input[type=file] {
/*	_padding-top: 4px;
	-webkit-padding-top: 4px !important;
	-ms-padding-top: 4px !important;
	-o-padding-top: 4px !important;
	-moz-padding-top: 4px !important;*/
}
.__________MEDIA_SCREEN_1024__________{}
@media screen and (max-width: 800px) {
	form {
		margin: 0px;
		padding: 0px;
	}
	.form_conteudo {
		width: 100%;
	}
	.grupo_input {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
